Subject: Re: Stuff
From: Sandra Kiser <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 24 Oct 2011 13:25:30 -0700

So good to hear from you; I'm unearthing boxes (literally) of framed photos
of all my kids, not counting probably thousands of unframed ones. One I
treasure is photo of you in your uniform with the most beautiful inscription
on the back. Also was a metal medallion w/ U.S. Navy on front & "Jim &
Sandy" on the back. :)

Kay & I talk frequently as well as e-mail about life back in the day. Her
life w/ him & my life w/ him. Kay insists he was gay & I tend to agree w/
her. Back then, homosexuality was hidden from society; plus little SC
certainly couldn't cope w/ any thought of that.

I've put in writing some of the beginning days with August. From his dating
me, my parents & grandparents being under his spell, Jack Stanton (a VERY
prominent person in August's life). The marriage began on most horrendous of
circumstances, whether you know or don't know. The cloud existed during the
whole time which wasn't very long, '53-'59. August's parents were prominent
in our marriage and divorce. And of course Shimmel Coenen; thought that
might be my ticket out but we know that ending, don't we.

August didn't physically abuse me, but psychologically it was torture. My
parents sold me off (literally); first 2 yrs of marriage they were forbidden
to see me or write to me. I think I shield Kay from this at times. We all
like to remember the good times. I was 14 yrs old when relationship began.
Certainly would be different now. August very likely would have been
arrested for being a predator, child molester, and statutory rape. Those
indeed were the days.

I love my apartment albeit it is "senior housing". I need to come to terms
w/ that; I am a senior, but as my children say, "you don't act like one,
more like 12 yrs old." :)

For some reason, I've misplaced Eva & Zach's address; have small gift in a
card on table; I remember it is on Wilshire Ave. in Scottsdale. If you don't
mind, could you please send it to me again.

I continue to tell everyone about Eva's wedding; a true fairytale wedding.
Just wonderful. I just forwarded video to Danielle, April's daughter. She is
planning her marriage for next Sept. So very sad she went shopping &
selecting her gown w/out her mother. Those things are so special w/ mother &
daughter. BTW, did Eva & Zach go on a honeymoon? I'm sure they are still
floating on clouds; I wish them the best; they seem to love each other very
much.

We have CLOUDY SKIES today!! Believe it or not, one gets very tired of
brilliant blue skies & sun for 360 days. I'm happy here though.

Daughter Tracy has been out of prison for 90 days; of course she is on
probation & has lots of hoops to jump through. She is still serving her
sentence, she is allowed to serve remainder of it at home. She's required to
attend NA mtgs, reporting to her PO, drug testing at random, & random home
visits. She's doing well for the most part, but.....

Did Nancy say anything to you about my coming over to her & introducing
myself? I am flattered that I was invited to such a magnificent event. And
meeting some of your children.

 I was looking forward to meeting Mary Tillman; her son is so revered here,
& her book is excellent. I made it a goal to read it before the wedding so
I'd be able to talk to her about some of things mentioned. Especially we
(Kiser family) travelled and lived in same area as Pat.

Better wrap up this rambling dissertation. I hope you can see your way out
here this winter. Kay tells me she even had furnace on. We haven't reached
fall yet, still in upper 90's. Tracy was married Nov. 3rd (also an outdoor
ceremony) & it was 100 degrees at 4:00 pm.

 I'd like to hear more about ADS board; Kay said Walden West event went off
well. One interesting new member: David Rachjel. And what he kept saying to
everyone: "I was last person to f--- April Derleth; I was the love of her
life." Lord.

All for now. Have a good day. Are  you watching World Series? Hope St. Louis
wins; Milwaukee of course wiped out the D-Backs, & St. Louis did same to
Milwaukee. Just can't stand Rangers, I think of that team as Bush country
even tho he doesn't own it anymore.

Are you an NPR groupie? Today they had on Guillermo del Toro, director of
Pan's Labyrinth; he gave credit to Lovecraft as his core source for horror;
even mentioned Arkham House.

Don't forget Eva & Zach's address.

Much love, Sandy

On Mon, Oct 24, 2011 at 7:11 AM, Jim Kirchstein <[email-masked]> wrote:

> **
> Hope your new apt is good with you.
> Eva mentioned again that she wanted to meet you.
> I don't think Mary Tillman was there....I was to meet her.
>
> As you probably heard, the Derleth board is all messed up, lots of
> personality problems.
>
> I was going to ask you, when we drove to Milwaukee, about how life was with
> Aug in the early years. I know he did not treat you well after Shimmel, but
> thought he was OK to you in the first years of your marriage.  At least,
> that's what I want to think. I was in service when you were married, and
> tied up with school/work from 54-58, so I was out of touch with everyone.
> Kay feels he was gay, but I think not, since when Dave Bachhuber and I would
> go out to his house, his advise to us on relationships did not ever indicate
> that he had that preference. And he spoke of his relations with Myra a lot.
> I know, too, that he was always very fond of Effie but seemed to give that
> up when Doc would not go along with giving her up.
> I don't know if you knew Hugo well, but I often wonder what he would have
> done with his will concerning the Harness Shop if we did not talk him into
> donating it to the ADS. I was part of that and now don't feel good about it.
> I would guess he might had approached the Wis Hist Soc on donating and if
> so, I'm not sure if they would have accepted it since it would be a cost to
> them to maintain it.
>
> All the family enjoyed Eva and Zack's wedding, meeting relatives, etc. I'm
> glad you made it, and glad you made it back home.
>
> Best
>